/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 30-08-22 */
/* file     -> tabs2acc.css */
/* colors   -> #EE741D | rgba(238,116,29) | hsla(25,86%,53%) */
/* ------------------------------------------------------------------------------ */
/* link     -> https://codepen.io/EricPorter/pen/RwMbVmb */
/* info     -> tabs to accordion - tabcordion - accessible */
/* ------------------------------------------------------------------------------ */
/* ROOT and VARIBLES */
:root {
	--hover-bgr:hsla(210,100%,56%,1);
    
    /* cards */
    --card-front-col: rgba(0,0,0,.6); /* black, gray OR client-color */
    --card-front-bgr: #fff;
    --card-back-col: #fff;
    --card-back-bgr: #EE741D;
    --card-ibox-hgt: 14rem;         /* min-height of the card - depends of the text card-back - def 14rem */
    --card-body-bdr: 1px solid rgba(0,0,0,.05);     /* border - def 1px */
    /* grid-area */
    --grid-area-gap: 1rem;          /* gap between flipboxes - def 1rem | min .3rem - check used shadow */
    --grid-area-pad: 1rem;          /* padding - check card-border-radius - def 1rem | min .3rem */
    --grid-area-bgr: none;          /* background - def none */
    --grid-area-bdr: 0px solid rgba(0,0,0,.25);     /* border - def 0px  */
    --grid-area-rad: 0rem;          /* border-radius - def 0rem */
    /* counter - card-front */ 
    --count-color: red;            /* color of the counter - must be the same as card-back-background AND no transparent */
    --count-size: 3rem;             /* counter size - def 4rem */
    --count-pos-top: 0;        /* counte rposition top - def 1rem */
    --count-pos-right: 0;        /* counter position right - def 1.2rem */
    --count-pos-bottom: 0;     /* counter position bottom - NOT IN USE */ 
    --count-pos-left: 5%;       /* counter position left - NOT IN USE */
    --count-width: 1px;             /* counter stroke - def 1px | max 3px */
    /* animation */
    --time-flip: 0.8s;              /* def 0.8s */
	}

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 24-08-22 */
/* TABS */
/* RESET COUNTER -> SEE design.css */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap");

.tabs {
  margin: 4rem auto;
  width: 100%;
  max-width: 1130px;
}
.tabs .tabsBody {
  margin: 0;
  padding: 0;
  zoom: 1;
}
.tabs .tabsBody:after {
  clear: both;
  content: "";
  display: table;
}
.tabs .tabsBody li {
  margin: 0;
  display: inline;
}
.tabs .tabsBody li .tabHeader {
  border: none;
  background: none;
  border-bottom: 4px solid #f2f2f2;
  transition: 0.5s;
  margin: 0;
  padding: 20px 0.4em 10px;
  cursor: pointer;
  font-weight: 800;
  display: inline-flex;
  color: #004696;
  width: 23%;
  white-space: nowrap;
  justify-content: space-between;
  align-items: center;
  user-select: none;
  position: relative;
  transition: 0.3s;
}
.tabs .tabsBody li .tabHeader::before {
  content: "";
  background: #009cdd;
  display: block;
  position: absolute;
  height: 4px;
  right: 0;
  bottom: -4px;
  left: 0;
  z-index: 1;
  transition: transform 0.5s;
  transform: scale(0, 1);
  transform-origin: bottom right;
}
.tabs .tabsBody li .tabHeader:hover::before, .tabs .tabsBody li .tabHeader:focus::before, .tabs .tabsBody li .tabHeader.active::before {
  transform: scale(1, 1);
  transform-origin: bottom left;
}
.tabs .tabsBody li .tabHeader.active ~ .tabContent > div .tab-text {
  animation-name: comeUp;
  animation-duration: 0.6s;
  opacity: 1;
}
.tabs .tabsBody li .tabContent {
  display: none;
  padding: 2rem;
  background: #eaf4fe;
  margin-top: 0.7rem;
  float: left;
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent {
    margin-top: 0;
    padding: 0;
  }
  .tabs .tabsBody li .tabContent .button {
    display: flex;
  }
}
.tabs .tabsBody li .tabContent > * {
  display: flex;
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * {
    flex-direction: column;
    flex-flow: column-reverse;
  }
}
.tabs .tabsBody li .tabContent > * .tab-text {
  padding: 1rem;
  width: 50%;
}
.tabs .tabsBody li .tabContent > * .tab-text h4 {
  font-family: "AvantGardeforMTBb", sans-serif;
}
.tabs .tabsBody li .tabContent > * .tab-text p {
  margin-bottom: 2rem;
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * .tab-text {
    width: 100%;
    padding: 1rem 1rem 2rem;
  }
}
.tabs .tabsBody li .tabContent > * .img-wrap {
  transform: translatex(4rem);
}
@media screen and (max-width: 1000px) {
  .tabs .tabsBody li .tabContent > * .img-wrap {
    transform: translatex(0);
  }
}
.tabs .tabsBody li .tabContent > * img {
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .tabs .tabHeader {
    box-sizing: border-box;
  }
  .tabs .tabHeader span {
    display: block;
    background: currentcolor;
    height: 18px;
    width: 3px;
    position: relative;
    right: 0.5rem;
    transition: 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .tabs .tabHeader span:after {
    content: "";
    background: currentcolor;
    height: 3px;
    width: 18px;
    top: 8px;
    left: -8px;
    position: absolute;
  }
  .tabs .tabHeader.active span {
    transform: rotate(225deg);
  }
  .tabs .tabsBody li {
    display: block;
    margin: 0;
    width: auto;
  }
  .tabs .tabsBody li .tabContent {
    float: none;
  }
  .tabs .tabsBody li .tabHeader {
    width: 100%;
  }
}
.tabs .no-js .tabsBody li {
  display: block;
}
.tabs .no-js .tabsBody li .tabHeader {
  display: block;
}
.tabs .no-js .tabsBody li .tabContent {
  display: block;
}
@keyframes comeUp {
  0% {
    opacity: 0;
    transform: scale(0.8) translatey(-30px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  width: 100%;
  height: 100vh;
}

button {
  font-family: "Poppins", sans-serif;
  font-size: 1.17em;
}

h4 {
  font-size: 2rem;
  color: #222;
  margin: 1rem 0;
}

.divider {
  display: block;
  margin: 3rem 0;
  height: 8rem;
  background: #e1e1e1;
}

.button {
  position: relative;
  color: #fff;
  background: #72a32d;
  padding: 0.8rem 2.4rem;
  text-decoration: none;
  font-family: "AvantGardeforMTBb", sans-serif;
  white-space: nowrap;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #72a32d;
  font-size: 18px;
  font-weight: 600;
}
.button:hover {
  background: #4e7616;
  color: #fff;
  text-decoration: none;
}
.button::after {
  position: absolute;
  content: "";
  opacity: 0;
  width: 10px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  transform: rotate(-45deg);
  transition: all 300ms ease 0ms;
  right: 1.8rem;
}
.button:hover::after {
  opacity: 1;
  right: 1.3rem;
}




/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 21-08-22 */
/* css-counter postion background */
/* https://stackoverflow.com/questions/43514987/css-increasing-number-as-background-images-for-css */	
.NO-show::before { 
	position:absolute;
    display:flex;
	top:var(--count-pos-top,1.2rem);*/
  	right:var(--count-pos-right,-1.2rem);
  	bottom:var(--count-pos-bottom,0.6rem);
    left:var(--count-pos-left,1.2rem);
	justify-content:center;
    align-items:center;
    counter-increment:Element 1;
	content:counter(Element) '';
	font-size:var(--count-size,4rem); 
	font: 800 Arial;
	  -webkit-text-fill-color:transparent; /* works FF, Chrome and Edge */
	  -webkit-text-stroke:var(--count-width,1px);
	  -webkit-font-smoothing:antialiased;
	color:var(--count-color,#EE741D); /* must be the same color als card-back background */
    opacity:1;
	z-index:999;
	}
/* shadow */
/*
.shadow, .flex-item {
  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04), 0 2px 2px rgba(0, 0, 0, 0.04), 0 4px 4px rgba(0, 0, 0, 0.04), 0 8px 8px rgba(0, 0, 0, 0.04), 0 16px 16px rgba(0, 0, 0, 0.04);
}
*/	
/* ------------------------------------------------------------------------------ */
/* END */	
/* ------------------------------------------------------------------------------ */